=== debian/changelog ===
oxygen-icons5 (5.18.0-0ubuntu1) xenial; urgency=medium

  * New upstream release, for kf5
  * Port watch file to new download location 
  * Build-depend on extra-cmake-modules, qtbase5-dev
  * Rename the binary to oxygen5-icon-theme and break/replace/provide
    oxygen-icon-theme
  * Add a transitional package for oxygen-icon-theme

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 07 Mar 2016 23:27:04 +0100

oxygen-icons (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 22:38:06 +0200

oxygen-icons (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 13:38:13 -0700

oxygen-icons (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with 
    remote site does not even have current version

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 08:07:27 -0800

oxygen-icons (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 15:53:00 +0100

oxygen-icons (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream RC release
  * Remove rule for fixing x-office-document.png, fixed upstream instead
  * Merge with Debian, remaining changes:
    - In debian/rules override_dh_install: copy systray icons to
      hicolour, solves loading icons on Gnome

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 01 Dec 2014 18:03:52 +0100

oxygen-icons (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix x-office-document.png in 22x22. (Closes: #677675)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 19 Aug 2014 21:51:07 +0200

oxygen-icons (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:37:27 -0700

oxygen-icons (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:54:33 +0200

oxygen-icons (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:39:42 +0200

oxygen-icons (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 17:30:20 +0200

oxygen-icons (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:54:48 +0200

oxygen-icons (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:42:01 +0200

oxygen-icons (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Merge with debian git, remaining changes:
    - In debian/rules override_dh_install: copy systray icons to
      hicolour, solves loading icons on Gnome
  * drop transitional oxygen-icon-theme-complete after LTS

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jun 2014 10:42:03 +0100

oxygen-icons (4:4.12.4-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:44 +0200

oxygen-icons (4:4.12.3-1) experimental; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Mar 2014 00:06:49 +0100

oxygen-icons (4:4.12.2-1) experimental; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:32:20 +0100

oxygen-icons (4:4.11.5-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 26 Jan 2014 20:36:47 +0100

oxygen-icons (4:4.11.3-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Nov 2013 13:18:57 +0100

oxygen-icons (4:4.11.2-1) experimental; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 04 Oct 2013 21:31:16 +0200

oxygen-icons (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 15:35:31 +0200

oxygen-icons (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Bump debhelper build-dep and compat to 9.
  * Update vcs fields.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 09:22:04 +0200

oxygen-icons (4:4.10.2-1) experimental; urgency=low

  * New upstream release.
  * Team upload.

  [ Maximiliano Curia ]
  * Bump Standards-Version to 3.9.4, no further changes.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 05 Apr 2013 14:18:22 +0200

oxygen-icons (4:4.8.4-1) unstable; urgency=low

  * New upstream release.
  * Team upload.

  [ Eshat Cakar ]
  * Add watch file.
  * Bump Standards-Version to 3.9.3, no further changes.

 -- Modestas Vainius <modax@debian.org>  Sat, 09 Jun 2012 15:52:18 +0300

oxygen-icons (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 22:27:09 +0100

oxygen-icons (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:54:43 +0200

oxygen-icons (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:54:34 +0100

oxygen-icons (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 12:01:25 +0000

oxygen-icons (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 21:15:20 +0100


