=== debian/control ===
Source: oxygen-icons5
Section: x11
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
           Eshat Cakar <info@eshat.de>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules (>= 5.18.0~),
               fdupes,
               imagemagick,
               pkg-kde-tools (>= 0.14),
               qtbase5-dev
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/oxygen-icons5.git/
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/oxygen-icons5.git

Package: oxygen-icon-theme
Architecture: all
Section: oldlibs
Priority: extra
Depends: oxygen5-icon-theme, ${misc:Depends}
Description: Transitional package for oxygen5-icon-theme
 This is a transitional package for oxygen5-icon-theme and can safely be
 removed after installation.

Package: oxygen5-icon-theme
Architecture: all
Depends: hicolor-icon-theme, ${misc:Depends}
Breaks: oxygen-icon-theme (<< 5:5.18)
Replaces: oxygen-icon-theme (<< 5:5.18)
Provides: oxygen-icon-theme
Description: Oxygen icon theme
 Oxygen is the standard icon theme for KDE 4, but follows the freedesktop.org
 icon schemes, so it can be used in other desktop environments using this
 specification.
