## oxygen-icons5 5.26.0

=== debian/changelog ===
oxygen-icons5 (5.26.0-0ubuntu1) yakkety; urgency=low

  * New upstream release (5.26.0)

 -- Rik Mills <rik.mills88@gmail.com>  Thu, 22 Sep 2016 13:51:45 +0100

oxygen-icons5 (5.24.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.24.0)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 26 Jul 2016 08:50:24 +0000

oxygen-icons5 (5.23.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.23.0)

 -- Clive Johnston <clivejo@kubuntu.org>  Mon, 11 Jul 2016 22:23:03 +0200

oxygen-icons5 (5.22.0-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release.
  * Debian merge: No remaining changes. 

  [ Philip Muškovac ]
  * Merge in the missing packaging changes from xenial
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release

 -- Clive Johnston <clivejo@kubuntu.org>  Tue, 17 May 2016 16:56:48 -0700

oxygen-icons5 (5.21.0-1~2.gbpd6f9a9) UNRELEASED; urgency=medium

  ** SNAPSHOT build @d6f9a90a2d67249ee1a35dd656fdc2521615000f **

  [ Rohan Garg ]
  * Fix target in debian/rules since the dh_install commands
    are arch independent.

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * uscan no longer supports more than one main upstream tarball being listed
  * New upstream release moves conflicting x-mail-distribution.png file to
    base/x-mail-distribution.png (Closes: #820447) Thanks to Andreas Beckmann
    for reporting.

 -- Maximiliano Curia <maxy@gnuservers.com.ar>  Sun, 10 Apr 2016 09:32:26 +0200

oxygen-icons5 (5.19.0-1) experimental; urgency=medium

  * New upstream release (5.19.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 13 Feb 2016 15:16:36 +0100

oxygen-icons5 (5.18.0-1) experimental; urgency=medium

  * New upstream release.
  * Package renamed upstream.
  * New upstream release (5.18.0).

  [ Philip Muškovac ]

  * New upstream release, for kf5
  * Port watch file to new download location
  * Build-depend on extra-cmake-modules, qtbase5-dev
  * Rename the binary to oxygen5-icon-theme and break/replace/provide
    oxygen-icon-theme

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 13:34:32 +0100

oxygen-icons (4:4.8.3-1) experimental; urgency=low

  * New upstream release.
  * Team upload.

 -- Modestas Vainius <modax@debian.org>  Sat, 26 May 2012 17:58:30 +0300

oxygen-icons (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unsable.
  * Update uploaders, remove Armin.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 06 Mar 2012 11:54:52 +0100
