=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
            Modestas Vainius <modax@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
            Eshat Cakar <info@eshat.de>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.18.0~),
+               extra-cmake-modules (>= 5.26.0~),
                fdupes,
                imagemagick,
                pkg-kde-tools (>= 0.14),
-               qtbase5-dev
-Standards-Version: 3.9.5
+               qtbase5-dev (>= 5.4.0~)
+Standards-Version: 3.9.6.1
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/oxygen-icons5.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/oxygen-icons5.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/oxygen-icons5
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/oxygen-icons5
 
 Package: oxygen-icon-theme
 Architecture: all
@@ -31,8 +31,8 @@
 Package: oxygen5-icon-theme
 Architecture: all
 Depends: hicolor-icon-theme, ${misc:Depends}
-Breaks: oxygen-icon-theme (<< 5:5.18)
-Replaces: oxygen-icon-theme (<< 5:5.18)
+Breaks: fdpowermon-icons, oxygen-icon-theme (<< 5:5.18)
+Replaces: fdpowermon-icons, oxygen-icon-theme (<< 5:5.18)
 Provides: oxygen-icon-theme
 Description: Oxygen icon theme
  Oxygen is the standard icon theme for KDE 4, but follows the freedesktop.org
