=== debian/changelog ===
oxygen-icons5 (5:5.28.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (5.28)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 18 Nov 2016 16:03:06 +0100

oxygen-icons5 (5:5.27.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (5.27)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 15 Oct 2016 16:57:56 +0200

oxygen-icons5 (5:5.26.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Pino Toscano ]
  * Drop transitional oxygen5-icon-theme package.
  * Remove useless breeze-icon-theme breaks in oxygen-icon-theme.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Sep 2016 11:57:39 +0200

oxygen-icons5 (5:5.25.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Bump group breaks (5.25)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 18 Aug 2016 17:18:10 +0200

oxygen-icons5 (5:5.24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump extra-cmake-modules build dependency to 5.24.0~.
  * Add 5 as epoch, so the binaries can take over older binaries from
    src:oxygen-icons.
  * Rename oxygen5-icon-theme back to oxygen-icon-theme, since it is the name
    of the icon theme:
    - add proper breaks/replaces
    - add oxygen5-icon-theme as transitional package
  * Change the local installation from debian/tmp to debian/oxygen-icon-theme,
    so there is no need to copy files later with dh_install.
    - remove oxygen-icon-theme.install, no more used now
  * Remove symlinking of some icons to the hicolor icon theme: other than not
    working currently, it does not make sense for an icon theme to place stuff
    outside its own directory.
  * Re-enable duplicates cleanup, but using the dh override that dhmk
    understand.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sun, 31 Jul 2016 17:57:11 +0200

oxygen-icons5 (5.23.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Sat, 18 Jun 2016 08:25:45 +0200

oxygen-icons5 (5.22.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Wed, 18 May 2016 23:44:17 +0200

oxygen-icons5 (5.21.0-1) experimental; urgency=medium

  [ Rohan Garg ]
  * Fix target in debian/rules since the dh_install commands
    are arch independent.

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * uscan no longer supports more than one main upstream tarball being listed
  * New upstream release moves conflicting x-mail-distribution.png file to
    base/x-mail-distribution.png (Closes: #820447) Thanks to Andreas Beckmann
    for reporting.
  * New upstream release moves conflicting x-mail-distribution.png file to base/x-mail-distribution.png (Closes: #820447)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 05 May 2016 15:31:30 +0200
