=== debian/control ===
Source: oxygen-icons5
Section: x11
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
           Eshat Cakar <info@eshat.de>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.28.0~),
               fdupes,
               imagemagick,
               pkg-kde-tools (>= 0.14),
               qtbase5-dev (>= 5.5.0~)
Standards-Version: 3.9.8
Homepage: http://www.kde.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/oxygen-icons5.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/oxygen-icons5.git

Package: oxygen-icon-theme
Architecture: all
Depends: hicolor-icon-theme, ${misc:Depends}
Breaks: fdpowermon-icons
Replaces: fdpowermon-icons
Description: Oxygen icon theme
 Oxygen is the standard icon theme for KDE 4, but follows the freedesktop.org
 icon schemes, so it can be used in other desktop environments using this
 specification.
