=== debian/changelog ===
oxygen-icons5 (5:5.31.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.31.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 14 Feb 2017 22:53:00 +0000

oxygen-icons5 (5:5.30.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.30.0)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 01 Feb 2017 18:36:53 +0000

oxygen-icons5 (5:5.28.0-0ubuntu1) zesty; urgency=low

  [ Rik Mills ]
  * New upstream release (5.27.0)

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git field to use https:// instead of git://
  * Merge with debian, importing the oxygen5-icon-theme -> oxygen-icon-theme
   renaming, add oxygen5-icon-theme as dummy package, add
   oxygen-icon-theme.install file (needed because this source package, unlike
   debian's one builds 2 binary packages and not just one).
  * New upstream release (5.28.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 05 Dec 2016 20:19:18 +0000
