=== debian/control ===
Source: oxygen-icons5
Section: x11
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
           Eshat Cakar <info@eshat.de>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               fdupes,
               imagemagick,
               pkg-kde-tools (>= 0.14),
               qtbase5-dev (>= 5.6.1~)
Standards-Version: 3.9.8
Homepage: http://www.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/oxygen-icons5
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/oxygen-icons5

Package: oxygen-icon-theme
Architecture: all
Depends: hicolor-icon-theme, ${misc:Depends}
Breaks: fdpowermon-icons, oxygen5-icon-theme (<< 5:5.27.0-1ubuntu1~)
Replaces: fdpowermon-icons, oxygen5-icon-theme (<< 5:5.27.0-1ubuntu1~)
Description: Oxygen icon theme
 Oxygen is the standard icon theme for KDE 4, but follows the freedesktop.org
 icon schemes, so it can be used in other desktop environments using this
 specification.

Package: oxygen5-icon-theme
Architecture: all
Section: oldlibs
Priority: extra
Depends: oxygen-icon-theme, ${misc:Depends}
Description: Transitional package for oxygen-icon-theme
 This is a transitional package for oxygen-icon-theme and can safely be
 removed after installation.
