=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
            Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
-           Eshat Cakar <info@eshat.de>
+           Eshat Cakar <info@eshat.de>,
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.38.0~),
+               extra-cmake-modules (>= 5.44.0~),
                fdupes,
                imagemagick,
                pkg-kde-tools (>= 0.14),
@@ -32,7 +32,7 @@
 Package: oxygen5-icon-theme
 Architecture: all
 Section: oldlibs
-Priority: extra
+Priority: optional
 Depends: oxygen-icon-theme, ${misc:Depends}
 Description: Transitional package for oxygen-icon-theme
  This is a transitional package for oxygen-icon-theme and can safely be
