=== debian/watch ===
version=3
http://download.kde.org/stable/frameworks/([\d.]+)/oxygen-icons5-([\d.]+).tar.xz
