## oxygen-icons5 5.62.0

=== debian/changelog ===
oxygen-icons5 (5:5.62.0-1) unstable; urgency=medium

  * New upstream release (5.62.0).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Sep 2019 10:13:17 -0700

oxygen-icons5 (5:5.61.0-1) experimental; urgency=medium

  * New upstream release (5.61.0).
  * Update build-deps and deps with the info from cmake
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 09 Sep 2019 21:09:50 +0100
