=== debian/control ===
--- 
+++ 
@@ -8,15 +8,15 @@
            Eshat Cakar <info@eshat.de>,
 Build-Depends: cmake (>= 3.5~),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.56.0~),
+               extra-cmake-modules (>= 5.62.0~),
                fdupes,
                imagemagick,
                pkg-kde-tools (>= 0.14),
-               qtbase5-dev (>= 5.9.0~),
+               qtbase5-dev (>= 5.11.0~),
 Standards-Version: 4.1.4
 Homepage: http://www.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/oxygen-icons5
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/oxygen-icons5
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/oxygen-icons5
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/oxygen-icons5.git
 
 Package: oxygen-icon-theme
 Architecture: all
